@charset "UTF-8";

.entry-content .style5a {
	display:block; 
	color: #666666 !important; 
	background: #f5f5f5 !important;
	box-shadow: 0px 2px 0px 0px #f2f2f2;
	margin: 2em 0 1em;
	padding: .5em .8em .3em 1em;
}
.entry-content .style5b {
	display:block; 
	color: #fff !important;
	background: #222 !important;
	border-radius: 4px;
	box-shadow: 0px 2px 0px 0px #f2f2f2;
	margin: 2em 0 1em;
	padding: .5em .8em .4em 1em;
}

/* Cardlink style - カードリンクのスタイル */
.cardlink { padding: 12px; margin: 10px 0; border: 1px solid #ddd; word-wrap: break-word; max-width: 100%; background: #fafafa; }
.cardlink_thumbnail { float: left; margin-right: 20px; width:120px; }
.cardlink_content { line-height: 1.6; }
.cardlink_timestamp { display: inline; margin: 0; padding: 0; vertical-align: top; color: #222; line-height: 1.6; font-size: 12px; }
.cardlink_title { font-size: 14px; margin: 0 0 5px; }
.cardlink_title { color: red; }
.cardlink_title br { display: none; }
.cardlink_title a { font-weight: bold; color: #000; text-decoration: none; }
.cardlink_title a:hover { text-decoration: underline; }
.cardlink_excerpt { color: #333; font-size: 12px; overflow: hidden; line-height: 1.8; }
.cardlink_footer { clear: both; }
.clear { clear: both; }

@media only screen and (max-width: 767px) {
	.cardlink_thumbnail { float: none; }
	.cardlink_timestamp { line-height: 2.4; vertical-align: middle; }
	.cardlink_excerpt { float: none; }
}
